using System;
using System.Windows.Forms;

namespace _4_9
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            for (int i = 1; i <= 100; i += 2)
                listBox1.Items.Add(i);
        }
    }
}